View Issue Details

IDProjectCategoryView StatusLast Update
0005027SUMoBugpublic2018-09-25 21:15
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.7.2 
Target Version5.7.4Fixed in Version5.7.4 
Summary0005027: "dBpoweramp Image Converter" and "dBpoweramp Video Converter" reported as "dBpoweramp"
Description"dBpoweramp Image Converter" and "dBpoweramp Video Converter" reported as "dBpoweramp"

ImageConverter.exe => "dBpoweramp Image Converter"
VideoConverter.exe => "dBpoweramp Video Converter"
TagsNo tags attached.

Relationships

related to 0005069 resolvedKyle_Katarn "dBConfig.exe" to be filtered out (dependancy) 
related to 0005070 resolvedKyle_Katarn Rollback on 0005027 (useless) 
related to 0005109 resolvedKyle_Katarn dBpoweramp Video/Image/Music Converter wrong identification 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-16 14:31 Kyle_Katarn New Issue
2018-08-16 14:31 Kyle_Katarn Status new => assigned
2018-08-16 14:31 Kyle_Katarn Assigned To => Kyle_Katarn
2018-08-28 13:08 Kyle_Katarn Status assigned => resolved
2018-08-28 13:08 Kyle_Katarn Resolution open => fixed
2018-08-28 13:08 Kyle_Katarn Fixed in Version => 5.7.4
2018-09-08 10:29 Kyle_Katarn Relationship added related to 0005069
2018-09-09 00:10 Kyle_Katarn Issue cloned: 0005070
2018-09-09 00:10 Kyle_Katarn Relationship added related to 0005070
2018-09-25 21:15 Kyle_Katarn Relationship added related to 0005109